*[id="article_id_24190"] .container, *[id^="article_id_24190_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24190"], *[id^="article_id_24190_"] {
  }
}
*[id="article_id_24190"], *[id^="article_id_24190_"] {
  page: article_id_24190;
  -prince-page-group: start;
}
@media print {
@page article_id_24190:first-of-group { background-image: none; }
  @page article_id_24190:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24190 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24190:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24190:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24190:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24190"] .text.text-content {
  }
  @page article_id_24190 {
  }
.article[id="article_id_24190"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-399f975253756d24ef093ea6edb11b67) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_24190"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_24190"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-399f975253756d24ef093ea6edb11b67) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_24190"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_24190"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24190"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
.article[id="article_id_24190"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
.article[id="article_id_24190"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
@media screen{
#eb-23de34bf-62ad-4fc5-8f4c-ca20c377452c.embedded-block {max-width:768px!important;}

}
